Delete a template family

Deletes a template family without deleting its member templates. Use this endpoint to delete a template family through the Samva email API.

DELETE
/v1/templates/families/{id}

Deletes a template family without deleting its member templates.

Authorization

apiKey
headerx-api-key<token>

Path Parameters

id*string
Match^tfam_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

SuccessResponse

application/json
  1. response
success*boolean
Example Request
import { createClient } from "samva";const samva = createClient({ apiKey: process.env.SAMVA_API_KEY! });const result = await samva.templates.deleteFamily({  "id": "example"});
Example Response
{  "success": true}

Related documentation